Subject: Re: quik vs. bootx

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 14 Apr 1999 12:47:47 +0200

On Tue, Apr 13, 1999, Dave Weis <[email-masked]> wrote:

>I installed the most current version of linuxppc a few weeks ago on a
>7300/200. BootX 1.0b6 would just freeze with macos on the screen when I
>would try to boot from a scsi device. I did install quik during the
>install. it does work if i have the floppy in and pass root= and noinitrd.

1.0b6 ? That's rather old... You would probably have more luck with a
more recent version.

-- 
           E-Mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]